## rust-sniffglue 0.15.0

=== Makefile ===
docs: docs/sniffglue.1

docs/%.1: docs/%.1.scd
	scdoc > $@ < $^

.PHONEY: docs
