## rust-sniffglue 0.8.2

=== debian/changelog ===
rust-sniffglue (0.8.2-4) unstable; urgency=medium

  * Package sniffglue 0.8.2 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Fri, 08 Feb 2019 09:31:56 +0100

rust-sniffglue (0.8.2-3) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.8.2 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:32:55 -0800

rust-sniffglue (0.8.2-2) unstable; urgency=medium

  * Package sniffglue 0.8.2 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sat, 15 Dec 2018 10:33:33 +0100

rust-sniffglue (0.8.2-1) unstable; urgency=medium

  * Package sniffglue 0.8.2 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Tue, 20 Nov 2018 14:04:58 +0100
