## rust-sniffglue 0.11.1

=== debian/changelog ===
rust-sniffglue (0.11.1-6) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.11.1 from crates.io using debcargo 2.4.0
  * Drop dev-dependency on boxxy and remove examples/boxxy.rs
    to allow the rest of the tests to run.
  * Fix a couple of compile errors in benches/bench.rs

  [ kpcyrd ]
  * Add missing syscalls to seccomp filter (Closes: #985858)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Mar 2021 20:47:45 +0000

rust-sniffglue (0.11.1-5) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.11.1 from crates.io using debcargo 2.4.0
  * Fix deps (Closes: #975755)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Nov 2020 23:07:21 +0100

rust-sniffglue (0.11.1-4) unstable; urgency=medium

  * Package sniffglue 0.11.1 from crates.io using debcargo 2.4.3
  * Change nix dependency to 0.19

 -- kpcyrd <git@rxv.cc>  Thu, 05 Nov 2020 16:21:13 +0100

rust-sniffglue (0.11.1-2) unstable; urgency=medium

  * Package sniffglue 0.11.1 from crates.io using debcargo 2.4.3
  * Change syscallz dependency from 0.14 to 0.15

 -- kpcyrd <git@rxv.cc>  Tue, 06 Oct 2020 14:17:05 +0200

rust-sniffglue (0.11.1-1) unstable; urgency=medium

  * Package sniffglue 0.11.1 from crates.io using debcargo 2.4.3
    (Closes: #963919)

 -- kpcyrd <git@rxv.cc>  Mon, 05 Oct 2020 13:56:43 +0200

rust-sniffglue (0.10.1-1) unstable; urgency=medium

  * Package sniffglue 0.10.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 31 Dec 2019 19:34:05 +0100

rust-sniffglue (0.9.0-1) unstable; urgency=medium

  * Package sniffglue 0.9.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 11 Sep 2019 23:09:37 +0200
