=== debian/control ===
Source: rust-sniffglue
Section: net
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-atty-0.2+default-dev,
 librust-base64-0.12+default-dev,
 librust-dhcp4r-0.2+default-dev,
 librust-dirs-3+default-dev,
 librust-dns-parser-0.8+default-dev,
 librust-env-logger-0.7+default-dev,
 librust-failure-0.1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-nix-0.19+default-dev,
 librust-nom-5+default-dev,
 librust-num-cpus-1+default-dev (>= 1.6-~~),
 librust-pcap-sys-0.1+default-dev (>= 0.1.3-~~),
 librust-pktparse-0.5+default-dev,
 librust-pktparse-0.5+serde-dev,
 librust-reduce-0.1+default-dev (>= 0.1.1-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-sha2-0.9+default-dev,
 librust-structopt-0.3+default-dev,
 librust-syscallz-0.15+default-dev,
 librust-tls-parser-0.9+default-dev,
 librust-toml-0.5+default-dev,
 librust-users-0.10+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sniffglue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sniffglue

Package: librust-sniffglue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-atty-0.2+default-dev,
 librust-base64-0.12+default-dev,
 librust-dhcp4r-0.2+default-dev,
 librust-dirs-3+default-dev,
 librust-dns-parser-0.8+default-dev,
 librust-env-logger-0.7+default-dev,
 librust-failure-0.1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-nix-0.19+default-dev,
 librust-nom-5+default-dev,
 librust-num-cpus-1+default-dev (>= 1.6-~~),
 librust-pcap-sys-0.1+default-dev (>= 0.1.3-~~),
 librust-pktparse-0.5+default-dev,
 librust-pktparse-0.5+serde-dev,
 librust-reduce-0.1+default-dev (>= 0.1.1-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-sha2-0.9+default-dev,
 librust-structopt-0.3+default-dev,
 librust-syscallz-0.15+default-dev,
 librust-tls-parser-0.9+default-dev,
 librust-toml-0.5+default-dev,
 librust-users-0.10+default-dev
Provides:
 librust-sniffglue+default-dev (= ${binary:Version}),
 librust-sniffglue-0-dev (= ${binary:Version}),
 librust-sniffglue-0+default-dev (= ${binary:Version}),
 librust-sniffglue-0.11-dev (= ${binary:Version}),
 librust-sniffglue-0.11+default-dev (= ${binary:Version}),
 librust-sniffglue-0.11.1-dev (= ${binary:Version}),
 librust-sniffglue-0.11.1+default-dev (= ${binary:Version})
Description: Secure multithreaded packet sniffer - Rust source code
 This package contains the source for the Rust sniffglue crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: sniffglue
Architecture: any
Multi-Arch: allowed
Section: net
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Secure multithreaded packet sniffer
 sniffglue is a network sniffer written in rust. Network packets are parsed
 concurrently using a thread pool to utilize all cpu cores. Project goals are
 that you can run sniffglue securely on untrusted networks and that it must not
 crash when processing packets. The output should be as useful as possible by
 default.
 .
 This package contains the following binaries built from the Rust crate
 "sniffglue":
  - sniffglue
