## rust-sniffglue 0.12.1

=== debian/changelog ===
rust-sniffglue (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.12.1 from crates.io using debcargo 2.4.4
  * Fix 1970 timestamps (Closes: 992718)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 23 Aug 2021 09:30:36 +0000

rust-sniffglue (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.12.1 from crates.io using debcargo 2.4.4
  * Revert nom 6 / tls-parser 0.10 related changes as we don't have those in Debian yet.
  * Adjust relax-deps.patch for new upstream.
  * Remove fix-dep.diff (no longer needed)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Aug 2021 13:39:57 +0000
