=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: rust-sniffglue
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
+ librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
- librust-base64-0.12+default-dev,
+ librust-base64-0.13+default-dev,
  librust-dhcp4r-0.2+default-dev,
- librust-dirs-3+default-dev,
+ librust-dirs-next-2+default-dev,
  librust-dns-parser-0.8+default-dev,
  librust-env-logger-0.7+default-dev,
- librust-failure-0.1+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
  librust-nix-0.19+default-dev,
@@ -31,13 +31,14 @@
  librust-syscallz-0.15+default-dev,
  librust-tls-parser-0.9+default-dev,
  librust-toml-0.5+default-dev,
- librust-users-0.10+default-dev
+ librust-users-0.11+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sniffglue]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sniffglue
+Rules-Requires-Root: no
 
 Package: librust-sniffglue-dev
 Architecture: any
@@ -45,13 +46,13 @@
 Depends:
  ${misc:Depends},
  librust-ansi-term-0.12+default-dev,
+ librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
- librust-base64-0.12+default-dev,
+ librust-base64-0.13+default-dev,
  librust-dhcp4r-0.2+default-dev,
- librust-dirs-3+default-dev,
+ librust-dirs-next-2+default-dev,
  librust-dns-parser-0.8+default-dev,
  librust-env-logger-0.7+default-dev,
- librust-failure-0.1+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
  librust-nix-0.19+default-dev,
@@ -69,15 +70,15 @@
  librust-syscallz-0.15+default-dev,
  librust-tls-parser-0.9+default-dev,
  librust-toml-0.5+default-dev,
- librust-users-0.10+default-dev
+ librust-users-0.11+default-dev
 Provides:
  librust-sniffglue+default-dev (= ${binary:Version}),
  librust-sniffglue-0-dev (= ${binary:Version}),
  librust-sniffglue-0+default-dev (= ${binary:Version}),
- librust-sniffglue-0.11-dev (= ${binary:Version}),
- librust-sniffglue-0.11+default-dev (= ${binary:Version}),
- librust-sniffglue-0.11.1-dev (= ${binary:Version}),
- librust-sniffglue-0.11.1+default-dev (= ${binary:Version})
+ librust-sniffglue-0.12-dev (= ${binary:Version}),
+ librust-sniffglue-0.12+default-dev (= ${binary:Version}),
+ librust-sniffglue-0.12.1-dev (= ${binary:Version}),
+ librust-sniffglue-0.12.1+default-dev (= ${binary:Version})
 Description: Secure multithreaded packet sniffer - Rust source code
  This package contains the source for the Rust sniffglue crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -104,7 +105,3 @@
  that you can run sniffglue securely on untrusted networks and that it must not
  crash when processing packets. The output should be as useful as possible by
  default.
- .
- This package contains the following binaries built from the Rust crate
- "sniffglue":
-  - sniffglue
