## rust-sniffglue 0.14.0

=== debian/changelog ===
rust-sniffglue (0.14.0-2ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to update in rust-regex

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 18 Aug 2022 10:52:17 +0200

rust-sniffglue (0.14.0-2) unstable; urgency=medium

  * Package sniffglue 0.14.0 from crates.io using debcargo 2.5.0
  * Remove nix 0.19 downgrade, debian has 0.23 now

 -- kpcyrd <git@rxv.cc>  Mon, 06 Dec 2021 20:51:56 +0100

rust-sniffglue (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.14.0 from crates.io using debcargo 2.4.4
  * adjust patches for new upstream and current state in Debian.
    + upstream now declares a dependency on nix 0.23, Debian still has 0.19
      continue patching dependency to 0.19
    + no need to adjust env_logger dependency anymore, upstream now matches
      Debian. (Closes: 997687)
    + add patch to revert switch to nom 7 and associated depedency changes.
    + relax dependency on bstr.
    + add patch reverting addition of icmp support, it requires a new version
      of pktparse which in turn requires a new version of nom. 

 -- Peter Michael Green <plugwash@debian.org>  Thu, 28 Oct 2021 15:30:06 +0000
