=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -10,13 +10,14 @@
  librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
  librust-base64-0.13+default-dev,
+ librust-bstr-0.2+default-dev (>= 0.2.12-~~),
  librust-dhcp4r-0.2+default-dev,
  librust-dirs-next-2+default-dev,
  librust-dns-parser-0.8+default-dev,
- librust-env-logger-0.7+default-dev,
+ librust-env-logger-0.9+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-nix-0.19+default-dev,
+ librust-nix-0.23+default-dev,
  librust-nom-5+default-dev,
  librust-num-cpus-1+default-dev (>= 1.6-~~),
  librust-pcap-sys-0.1+default-dev (>= 0.1.3-~~),
@@ -32,7 +33,8 @@
  librust-tls-parser-0.9+default-dev,
  librust-toml-0.5+default-dev,
  librust-users-0.11+default-dev
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
 Standards-Version: 4.5.1
@@ -49,13 +51,14 @@
  librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
  librust-base64-0.13+default-dev,
+ librust-bstr-0.2+default-dev (>= 0.2.12-~~),
  librust-dhcp4r-0.2+default-dev,
  librust-dirs-next-2+default-dev,
  librust-dns-parser-0.8+default-dev,
- librust-env-logger-0.7+default-dev,
+ librust-env-logger-0.9+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-nix-0.19+default-dev,
+ librust-nix-0.23+default-dev,
  librust-nom-5+default-dev,
  librust-num-cpus-1+default-dev (>= 1.6-~~),
  librust-pcap-sys-0.1+default-dev (>= 0.1.3-~~),
@@ -75,10 +78,10 @@
  librust-sniffglue+default-dev (= ${binary:Version}),
  librust-sniffglue-0-dev (= ${binary:Version}),
  librust-sniffglue-0+default-dev (= ${binary:Version}),
- librust-sniffglue-0.12-dev (= ${binary:Version}),
- librust-sniffglue-0.12+default-dev (= ${binary:Version}),
- librust-sniffglue-0.12.1-dev (= ${binary:Version}),
- librust-sniffglue-0.12.1+default-dev (= ${binary:Version})
+ librust-sniffglue-0.14-dev (= ${binary:Version}),
+ librust-sniffglue-0.14+default-dev (= ${binary:Version}),
+ librust-sniffglue-0.14.0-dev (= ${binary:Version}),
+ librust-sniffglue-0.14.0+default-dev (= ${binary:Version})
 Description: Secure multithreaded packet sniffer - Rust source code
  This package contains the source for the Rust sniffglue crate, packaged by
  debcargo for use with cargo and dh-cargo.
