## rust-sniffglue 0.15.0

=== debian/changelog ===
rust-sniffglue (0.15.0-3) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.15.0 from crates.io using debcargo 2.5.0
  * Relax the nix dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Aug 2022 17:22:56 +0200

rust-sniffglue (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.15.0 from crates.io using debcargo 2.5.0
  * Stop patching dependency versions of bstr and sha2.
  * Patch nix dependency to 0.24

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Jun 2022 09:14:24 +0000

rust-sniffglue (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.15.0 from crates.io using debcargo 2.5.0
  * Drop ihl-test-fix.patch - applied upstream
  * Add ihl-bench-fix.patch to make bench compatible with pktparse 0.7.1
  * Revert upstream bump of sha2 dependency.
  * Add build-dependencies and logic to build manpage with scdoc
  * Remove timestamp fixing code from debian/rules, the issue has now
    been dealt with in dh-cargo.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Mar 2022 23:43:13 +0000

rust-sniffglue (0.14.0-4) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.14.0 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:12:51 -0500

rust-sniffglue (0.14.0-3) experimental; urgency=medium

  * Team upload.
  * Package sniffglue 0.14.0 from crates.io using debcargo 2.5.0
  * Drop patches reverting nom, tls-parser, and pktparse to lower versions
  * Add patch to fix tests when building against pktparse >= 0.7.1

 -- James McCoy <jamessan@debian.org>  Thu, 03 Mar 2022 18:34:08 -0500
