=== debian/control ===
--- 
+++ 
@@ -10,31 +10,31 @@
  librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
  librust-base64-0.13+default-dev,
- librust-bstr-0.2+default-dev (>= 0.2.12-~~),
+ librust-bstr-0.2+default-dev (>= 0.2.16-~~),
  librust-dhcp4r-0.2+default-dev,
  librust-dirs-next-2+default-dev,
  librust-dns-parser-0.8+default-dev,
  librust-env-logger-0.9+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-nix-0.23+default-dev,
- librust-nom-5+default-dev,
+ librust-nix-0+default-dev,
+ librust-nom-7+default-dev,
  librust-num-cpus-1+default-dev (>= 1.6-~~),
  librust-pcap-sys-0.1+default-dev (>= 0.1.3-~~),
- librust-pktparse-0.5+default-dev,
- librust-pktparse-0.5+serde-dev,
+ librust-pktparse-0.7+default-dev (>= 0.7.1-~~),
+ librust-pktparse-0.7+serde-dev (>= 0.7.1-~~),
  librust-reduce-0.1+default-dev (>= 0.1.1-~~),
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
  librust-serde-json-1+default-dev,
- librust-sha2-0.9+default-dev,
+ librust-sha2-0.10+default-dev,
  librust-structopt-0.3+default-dev,
  librust-syscallz-0.15+default-dev,
- librust-tls-parser-0.9+default-dev,
+ librust-tls-parser-0.11+default-dev,
  librust-toml-0.5+default-dev,
- librust-users-0.11+default-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ librust-users-0.11+default-dev,
+ scdoc
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
 Standards-Version: 4.5.1
@@ -51,37 +51,37 @@
  librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
  librust-base64-0.13+default-dev,
- librust-bstr-0.2+default-dev (>= 0.2.12-~~),
+ librust-bstr-0.2+default-dev (>= 0.2.16-~~),
  librust-dhcp4r-0.2+default-dev,
  librust-dirs-next-2+default-dev,
  librust-dns-parser-0.8+default-dev,
  librust-env-logger-0.9+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-nix-0.23+default-dev,
- librust-nom-5+default-dev,
+ librust-nix-0+default-dev,
+ librust-nom-7+default-dev,
  librust-num-cpus-1+default-dev (>= 1.6-~~),
  librust-pcap-sys-0.1+default-dev (>= 0.1.3-~~),
- librust-pktparse-0.5+default-dev,
- librust-pktparse-0.5+serde-dev,
+ librust-pktparse-0.7+default-dev (>= 0.7.1-~~),
+ librust-pktparse-0.7+serde-dev (>= 0.7.1-~~),
  librust-reduce-0.1+default-dev (>= 0.1.1-~~),
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
  librust-serde-json-1+default-dev,
- librust-sha2-0.9+default-dev,
+ librust-sha2-0.10+default-dev,
  librust-structopt-0.3+default-dev,
  librust-syscallz-0.15+default-dev,
- librust-tls-parser-0.9+default-dev,
+ librust-tls-parser-0.11+default-dev,
  librust-toml-0.5+default-dev,
  librust-users-0.11+default-dev
 Provides:
  librust-sniffglue+default-dev (= ${binary:Version}),
  librust-sniffglue-0-dev (= ${binary:Version}),
  librust-sniffglue-0+default-dev (= ${binary:Version}),
- librust-sniffglue-0.14-dev (= ${binary:Version}),
- librust-sniffglue-0.14+default-dev (= ${binary:Version}),
- librust-sniffglue-0.14.0-dev (= ${binary:Version}),
- librust-sniffglue-0.14.0+default-dev (= ${binary:Version})
+ librust-sniffglue-0.15-dev (= ${binary:Version}),
+ librust-sniffglue-0.15+default-dev (= ${binary:Version}),
+ librust-sniffglue-0.15.0-dev (= ${binary:Version}),
+ librust-sniffglue-0.15.0+default-dev (= ${binary:Version})
 Description: Secure multithreaded packet sniffer - Rust source code
  This package contains the source for the Rust sniffglue crate, packaged by
  debcargo for use with cargo and dh-cargo.
