=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

execute_after_dh_auto_build:
	scdoc < docs/sniffglue.1.scd > docs/sniffglue.1

exechute_after_dh_auto_clean:
	rm -f docs/sniffglue.1
