## rust-sniffglue 0.16.0

=== debian/changelog ===
rust-sniffglue (0.16.0-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:17:23 +1100

rust-sniffglue (0.16.0-3) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.16.0 from crates.io using debcargo 2.6.1
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Mar 2024 10:27:52 +0000

rust-sniffglue (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.16.0 from crates.io using debcargo 2.6.1
  * Stop patching toml dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 17:58:06 +0000

rust-sniffglue (0.16.0-1) unstable; urgency=medium

  * Package sniffglue 0.16.0 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Sun, 07 Jan 2024 18:55:51 +0100

rust-sniffglue (0.15.0-7) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.15.0 from crates.io using debcargo 2.6.1
  * Bump syscallz dependency to 0.17
  * Use rust-uzers instead of rust-users.
  * Tighten nix dependency to only allow 0.26, the code is not compatible
    with nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 22:01:09 +0000

rust-sniffglue (0.15.0-6) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.15.0 from crates.io using debcargo 2.6.0
  * Updated relax-deps.diff for env-logger update
  * Fix typo in d/rules

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 10 Aug 2023 17:50:28 +0200

rust-sniffglue (0.15.0-5) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.15.0 from crates.io using debcargo 2.6.0
  * Stop patching syscallz dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Jul 2023 01:39:29 +0000

rust-sniffglue (0.15.0-4) unstable; urgency=medium

  [ Peter Michael Green ]
  * Team upload.
  * Package sniffglue 0.15.0 from crates.io using debcargo 2.6.0
  * Bump bstr dependency to 1

  [ Fabian Grünbichler ]
  * Bump base64 dependency to 0.21

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 22:58:42 +0000
