=== debian/control ===
Source: rust-sniffglue
Section: net
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-anyhow-1+default-dev,
 librust-bstr-1+default-dev,
 librust-bstr-1+serde-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-complete-4+default-dev,
 librust-data-encoding-2+default-dev,
 librust-dhcp4r-0.2+default-dev,
 librust-dirs-next-2+default-dev,
 librust-dns-parser-0.8+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-httparse-1+default-dev (>= 1.8.0-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-nix-0+default-dev (>= 0.26-~~),
 librust-nix-0+fs-dev (>= 0.26-~~),
 librust-nix-0+user-dev (>= 0.26-~~),
 librust-nom-7+default-dev,
 librust-num-cpus-1+default-dev (>= 1.6-~~),
 librust-pcap-sys-0.1+default-dev (>= 0.1.3-~~),
 librust-pktparse-0.7+default-dev (>= 0.7.1-~~),
 librust-pktparse-0.7+serde-dev (>= 0.7.1-~~),
 librust-reduce-0.1+default-dev (>= 0.1.1-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-sha2-0.10+default-dev,
 librust-syscallz-0.17+default-dev,
 librust-tls-parser-0.11+default-dev,
 librust-toml-0.8+default-dev,
 librust-uzers-0.11+default-dev (>= 0.11.3-~~),
 scdoc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sniffglue]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sniffglue
X-Cargo-Crate: sniffglue
Rules-Requires-Root: no

Package: librust-sniffglue-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-anyhow-1+default-dev,
 librust-bstr-1+default-dev,
 librust-bstr-1+serde-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-complete-4+default-dev,
 librust-data-encoding-2+default-dev,
 librust-dhcp4r-0.2+default-dev,
 librust-dirs-next-2+default-dev,
 librust-dns-parser-0.8+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-httparse-1+default-dev (>= 1.8.0-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-nix-0+default-dev (>= 0.26-~~),
 librust-nix-0+fs-dev (>= 0.26-~~),
 librust-nix-0+user-dev (>= 0.26-~~),
 librust-nom-7+default-dev,
 librust-num-cpus-1+default-dev (>= 1.6-~~),
 librust-pcap-sys-0.1+default-dev (>= 0.1.3-~~),
 librust-pktparse-0.7+default-dev (>= 0.7.1-~~),
 librust-pktparse-0.7+serde-dev (>= 0.7.1-~~),
 librust-reduce-0.1+default-dev (>= 0.1.1-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-sha2-0.10+default-dev,
 librust-syscallz-0.17+default-dev,
 librust-tls-parser-0.11+default-dev,
 librust-toml-0.8+default-dev,
 librust-uzers-0.11+default-dev (>= 0.11.3-~~)
Provides:
 librust-sniffglue+default-dev (= ${binary:Version}),
 librust-sniffglue-0-dev (= ${binary:Version}),
 librust-sniffglue-0+default-dev (= ${binary:Version}),
 librust-sniffglue-0.16-dev (= ${binary:Version}),
 librust-sniffglue-0.16+default-dev (= ${binary:Version}),
 librust-sniffglue-0.16.0-dev (= ${binary:Version}),
 librust-sniffglue-0.16.0+default-dev (= ${binary:Version})
Description: Secure multithreaded packet sniffer - Rust source code
 Source code for Debianized Rust crate "sniffglue"

Package: sniffglue
Architecture: any
Multi-Arch: allowed
Section: net
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Secure multithreaded packet sniffer
 sniffglue is a network sniffer written in rust. Network packets are parsed
 concurrently using a thread pool to utilize all cpu cores. Project goals are
 that you can run sniffglue securely on untrusted networks and that it must not
 crash when processing packets. The output should be as useful as possible by
 default.
