## rust-sniffglue 0.16.1

=== debian/changelog ===
rust-sniffglue (0.16.1-3) unstable; urgency=medium

  * Team upload
  * Package sniffglue 0.16.1 from crates.io using debcargo 2.7.11
  * Build with rust-nu-ansi-term instead of rust-ansiterm

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 Oct 2025 14:59:19 -0400

rust-sniffglue (0.16.1-2) unstable; urgency=medium

  * Team upload
  * Package sniffglue 0.16.1 from crates.io using debcargo 2.7.11
  * Build with rust-ansiterm instead of rust-ansi-term

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 16:42:09 -0400

rust-sniffglue (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.16.1 from crates.io using debcargo 2.6.1
  * Update patches for new upstream and current situation in Debian.
  * Relax dependency on env-logger.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Sep 2024 23:43:43 +0000

rust-sniffglue (0.16.0-4) unstable; urgency=medium

  * Team upload.
  * Package sniffglue 0.16.0 from crates.io using debcargo 2.6.1
  * Bump uzers dependency to 0.22.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 15:12:44 +0000
