=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,5 @@
 execute_after_dh_auto_build:
 	scdoc < docs/sniffglue.1.scd > docs/sniffglue.1
 
-exechute_after_dh_auto_clean:
+execute_after_dh_auto_clean:
 	rm -f docs/sniffglue.1
