=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sniffglue 0.16.1 --all-targets --all-features
Features: test-name=rust-sniffglue:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sniffglue 0.16.1 --all-targets
Features: test-name=librust-sniffglue-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sniffglue 0.16.1 --all-targets --no-default-features
Features: test-name=librust-sniffglue-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
